Bug 347601 - Port mod_authz_ldap to use NSS library for cryptography
Summary: Port mod_authz_ldap to use NSS library for cryptography
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_authz_ldap
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CryptoConsolidation
TreeView+ depends on / blocked
 
Reported: 2007-10-23 10:20 UTC by Peter Vrabec
Modified: 2012-06-06 14:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-06 14:06:29 UTC


Attachments (Terms of Use)

Description Peter Vrabec 2007-10-23 10:20:41 UTC
mod_authz_ldap should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.

Comment 1 John Poelstra 2008-08-12 04:06:50 UTC
triaged

Comment 2 Joe Orton 2012-06-06 14:06:29 UTC
Package dropped.


Note You need to log in before you can comment on or make changes to this bug.